buildr-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Assaf Arkin <as...@labnotes.org>
Subject Re: Using buildr after upgrading to snow leopard Mac OS 10.6
Date Fri, 11 Sep 2009 00:51:29 GMT


On Sep 10, 2009, at 5:47 PM, Levin Alexander  
<levin.alexander@gmail.com> wrote:

> On Thu, Sep 10, 2009 at 11:53 PM, Michael Maier <michael.maier@vivai.de 
> > wrote:
>
>> Buildr aborted!
>> can't create Java VM
>> /Library/Ruby/Gems/1.8/gems/buildr-1.3.4/lib/buildr/core/ 
>> application.rb:405:in
>> `raw_load_buildfile'
>
> Here is the relevant bug:
> http://rubyforge.org/tracker/index.php?func=detail&aid=27025&group_id=2010&atid=7870
> (it's fixed in rjb 1.1.9)
>
> buildr depends on version 1.1.6 of rjb, however

Trunk already updated to 1.1.9.

Assaf

>
>
> Viele GrĂ¼sse,
> Levin

Mime
View raw message